<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'dz', version '2.9'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'སར་བར་ལུ་མཐུད་མ་ཚུགས། ཁྱོད་ཀྱི་འ་ནི་ཤོག་ལེབ་དེ་ད་ལྟོ་ཕུལ་བ་ཅིན་ ཁྱོད་རའི་བསྒྱུར་བཅོས་ཚུ་བརླག་སྟོར་ཞུགས་འོང་།';
$string['autosavefrequency'] = 'རང་བཞིན་སྲུང་བཞག་ནིའི་འབྱུང་ཐེངས་';
$string['autosavefrequency_desc'] = 'འ་ནི་འདི་ རང་འགུལ གསོ་འཇོག་གི་བར་ནའི་ དུས་ཡུན་སྐར་ཆག་གི་གྲངས་ཁ་ཨིན། རང་འགུལ གསོ་འཇོག་གིས་text ཚུ་ ཞུན་དག་ནང་ གཞི་སྒྲིག་ཐོག་
 གསོ་འཇོག་འབདཝ་ཨིན་དེ་ཡང་ཤུལ་ལས་ ལག་ལེལ་པ་དགོཔ་ད་བསྐྱར་གསོ་འབད་ཚུགས་ནིའི་དོན་ལུ་ཨིན།';
$string['autosavesucceeded'] = 'ཟིན་བྲིས་སྲུང་བཞག་ཡོད་';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'གྱལ་རིམ་ \'{$a}\'་འདི་ནུས་མེད་རྩ་སྒྲིག་';
$string['errorgroupisusedtwice'] = 'སྡེ་ཚན་ \'{$a}\'་འདི་ཚར་གཉིས་ངེས་འཛིན་འབད་ནུག་: སྡེ་ཚན་ཚུའི་དེ་མཐུན་མོང་མ་ཡིན་པ་དགོ་';
$string['errornopluginsorgroupsfound'] = 'པ་ལག་ཨིན་ཚུ་ཡང་ན་སྡེ་ཚན་ཚུ་མ་ཐོབ་ སྡེ་ཚན་ཚུ་དང་པ་ལག་ཨིན་ཚུ་ཁ་སྐོང་རྐྱབས་';
$string['errorpluginisusedtwice'] = 'པ་ལག་ཨིན་ \'{$a}\'་འདི་ཚར་གཉིས་ལག་ལེན་འཐབ་ནུག པ་ལག་ཨིན་དེ་ཚར་གཅིག་རྐྱངམ་ཅིག་ངེས་འཛིན་འབད་བཏུབ་';
$string['errorpluginnotfound'] = 'པ་ལག་ཨིན་ \'{$a}\'་འདི་ལག་ལེན་འཐབ་མི་བཏུབ་ དེ་གཞི་བཙུགས་མ་འབདཝ་བཟུམ་འདུག་';
$string['errortextrecovery'] = 'ཁ་རྗེ་མེད་པར་ ཟིན་བྲིས་ཐོན་རིམ་དེ་བསྐྱར་གསོ་འབད་མ་ཚུགས་';
$string['infostatus'] = 'བརྡ་བདོན་';
$string['pluginname'] = 'Atto་ཨེཆ་ཊི་ཨེམ་ཨེལ་ཞུན་དག་པ་';
$string['recover'] = 'སླར་གསོ་';
$string['settings'] = 'Atto་ལག་ཆས་ཕྲ་རིང་གི་གཞི་སྒྲིག་ཚུ་';
$string['subplugintype_atto'] = 'Atto་པ་ལག་ཨིན་';
$string['subplugintype_atto_plural'] = 'Atto་པ་ལག་ཨིན་ཚུ་';
$string['taskautosavecleanup'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ནང་ལས་ དུས་རྫོགས་པའི་རང་བཞིན་སྲུང་བཞག་གི་ཟིན་བྲིས་ཚུ་བཏོན་གཏང་';
$string['textrecovered'] = 'འ་དི་གི་ཡིག་ཚིག་གི་ཟིན་བྲིས་ཐོན་རིམ་དེ་རང་བཞིན་གྱི་སྦེ་བསྐྱར་གསོ་འབད་ནུག་';
$string['toolbarconfig'] = 'ལག་ཆས་ཕྲ་རིང་གི་རིམ་སྒྲིག';
$string['warningstatus'] = 'ཉེན་བརྡ་';
