<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'dz', version '2.9'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་གི་དོན་ལུ་ སྟོངམ་ཚུ་ {མེད་} མངམ་འདུག་';
$string['addmoreimages'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་ཚུ་གི་དོན་ སྟོངམ་ཚུ་ {མེད་} མངམ་འདུག་';
$string['answer'] = 'ལན་';
$string['bgimage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['correctansweris'] = 'ལན་བདེན་པ་འདི་  {$a} ཨིན་';
$string['draggableimage'] = 'འདྲུད་བཏུབ་པའི་གཟུགས་བརྙན་';
$string['draggableitem'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་';
$string['draggableitemheader'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་{$a}';
$string['draggableitems'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་ཚུ་';
$string['draggableitemtype'] = 'དབྱེ་བ་';
$string['draggableword'] = 'འདྲུད་བཏུབ་པའི་ཚིག་ཡིག་';
$string['dropbackground'] = 'ཁར་ འདྲུད་བཏུབ་རྟགས་བཀོད་མིའི་དོན་ལས་ རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['dropzone'] = '{$a} བཀོ་བཞག་གླིང་སྡེ་';
$string['dropzoneheader'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་';
$string['formerror_nobgimage'] = 'འདྲུད་ནི་དང་བཀོ་བཞག་གླིང་སྡེ་གི་དོན་ལུ་ རྒྱབ་གཞི་སྦེ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་གཟུགས་བརྙན་སྦེ་གདམ་འཐུ་འབད་';
$string['formerror_nofile'] = 'ནཱ་ལུ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་རང་ ཡིག་སྣོད་གཅིག་སྐྱེལ་བཙུགས་འབད་དགོ་ ཡང་ན་ གདམ་འཐུ་འབད་དགོ་';
$string['formerror_noimageselected'] = 'བཀོ་བཞག་གླིང་སྡེ་གི་དོན་ལས་གདམ་ཁ་བདེན་པ་སྦེ་བཟོ་ནིའི་དོན་ལུ་ འདྲུད་འཐེན་རྣམ་གྲངས་དེ་གདམ་འཐུ་འབད་';
$string['label'] = 'ཚིག་ཡིག་';
$string['nolabel'] = 'ཁ་ཡིག་གི་ཚིག་ཡིག་མིན་འདུག་';
$string['pluginname'] = 'གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་ཁ་སྐོང་བཀལ་དོ་';
$string['pluginnameediting'] = 'གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་ ཞུན་དག་འབད་དོ་';
$string['pluginnamesummary'] = 'གཟུགས་བརྙན་ཚུ་དང་ཚིག་ཡིག་ཁ་ཡིག་ཚུ་འདྲུད་དེ་ ་བཀོ་བཞག་གླིང་སྡེ་ནང་ རྒྱབ་གཞི་གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་འབད་ནུག་';
$string['previewareaheader'] = 'སྔོན་ལྟ་';
$string['refresh'] = 'སྔོན་ལྟ་ཡང་སེལ་འབད་';
$string['shuffleimages'] = 'དྲིབ་ཚར་རེ་དཔའ་བཅམ་ད་ འདྲུད་འཐེན་རྣམ་གྲངས་ཚུ་སླར་སྤེལ་འབད་';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = '{$a} རྣམ་གྲངས་';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'བཀོ་བཞག་གླིང་སྡེ་';
$string['xleft'] = 'གཡོན་';
$string['ytop'] = 'མཐོ་ཤོས་';
